﻿
@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Sorts+Mill+Goudy:400,400italic);


/*====================================
全体のスタイル
===================================*/
body{	
	margin:0px auto;
	width:870px;
	font-size:92%;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック', sans-serif;
	background-color:#DDDDDD;
}
div{float:left;
}
div#pagebody{
	width:826px; margin:0px auto;
	background-color:white;
	border-left:solid 1px black;
	border-right:solid 1px black;
	border-top:solid 1px black;
}



/*===============================
ヘッダーのスタイル
==============================*/
div#header{
	//width:826px;
	width:796px;
	text-align:center;
	margin:0px 0px;
	padding:0px 0px;
	border-bottom:solid 1px black;
	line-height:101%;
}
h1#title{
	font-family: 'Sorts Mill Goudy', serif;
}
img#logo{
	width:400px;
	padding:0px 0px 0px 0px;
}

/*===============================
メインのスタイル
==============================*/
div#contents{
	margin:0px 0px 10px 0px;
	border-left:solid 1px black;
}
			
div#menu{
	width:200px;
	height:700px;
	padding:0px 10px 0px 10px;
	text-align:left;
}
#menu_title{
	background-color:#cccccc;
	margin:30px 0px 12px 10px;
	padding:3px 0px 3px 0px;
	border-radius:8px;
	text-align:center;
	text-color:white;
}

#menu_title1{
	background-color:#cccccc;
	margin:30px 0px 12px 10px;
	padding:3px 0px 3px 0px;
	border-radius:8px;
	text-align:center;
	text-color:white;
}

ul {
	padding: 0;
	margin:2px;
}
.menu_list{
	font-size:16px;
	height:40px;
	text-decoration:none;
	list-style-type:none;
	text-color:white;
	width:170px;
	padding:5px 0px 15px 5px;
	list-style-position:outside;
	margin-bottom: 0.5em;
	background-color:white;
}

li {
	font-size:16px;
	background-color:#cccccc;
	height:15px;
	text-decoration:none;
	list-style-type:none;
	text-align:left;
	font-weight:bold;
	border-radius:8px;
	text-align:center;
	height:33px;
	margin:5px;
	margin-bottom: 0.5em;
}
li :hover{
	background-color:#DDDDDD;
}

div#contents{
	width:580px;
	margin:0px 10px 0px 5px;
	padding:0px 0px 0px 10px;
}
.contents_title{
	font-weight:bold;
	background-color:#cccccc;
	padding:7px;
	border-radius:8px;;
}
div#news{
	width:540px;
	padding:0px 0px 0px 10px;
}
/* --- ボックス --- */
div.section {
width: 530px; /* ボックスの幅 */
height: 200px; /* ボックスの高さ */
overflow: auto;
background-color: #f9f9f9; /* ボックスの背景色 */
border: 1px #c0c0c0 dotted; /* ボックスの境界線 */
font-size: 80%; /* 文字サイズ */
color: #000000; /* 文字色 */
}

/* --- ボックス内の段落 --- */
div.section p {
margin: 1em 10px; /* 段落のマージン（上下、左右） */
}

div#calendar{
	width:540px;
	padding:0px 0px 40px 10px;
}

/*===============================
フッターのスタイル
==============================*/			
div#footer{
	width:826px;
	text-align:right;
	padding:0px 0px 0px 0px;
	clear:both;
	border-bottom:solid 1px black;
	background-color:gray;
	line-height:95%;
}
		